﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.soshikih1
{
background-color:white;
    background-image: url(../../../Images/soshiki_h1_bg.png);
    background-repeat: no-repeat;
    min-height: 60px;
    width: 976px;
    margin-bottom: 10px;
    text-align: left;
    float: left;
}

.soshikitxt
{
    color: #387E9E;
    font-size: 140%;
    font-weight: bold;
    margin: 0px;
    padding: 20px 5px 0px 78px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #0074AF;
    text-align: left;
    float: left;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.soshikih1
{
    background-image: url(../../../Images/soshiki_h1_bg.png);
    background-repeat: no-repeat;
    min-height: 60px;
    width: 320px;
    margin-bottom: 10px;
    text-align: left;
    float: left;
}

.soshikitxt
{
    color: #387E9E;
    font-size: 140%;
    font-weight: bold;
    margin: 0px;
    padding: 20px 5px 0px 78px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #0074AF;
    text-align: left;
    float: left;
}
}
